package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerLeaveSpecial;

public interface ILedgerLeaveSpecialService extends IService<LedgerLeaveSpecial> {
    List<LedgerLeaveSpecial> selectList(LedgerLeaveSpecial query);

    int batchInsert(List<LedgerLeaveSpecial> list);
}
